@charset "utf-8";
html{}
body{ padding:0px; margin:0; color:#333333; font-size:16px; font-family:'Microsoft Yahei', Arial, Helvetica, sans-serif; background:#fff; overflow-x:none; position:relative;}
form,p,h1,h2,h3,h4,h5,h6{ margin:0px;padding:0px; font-weight:normal;}
i{ font-style:normal;}
img{margin:0px; padding:0px; border:0px;}
li{ list-style:none; padding:0; margin:0;}
ul{margin:0px;padding:0px;list-style-type:none;}
input,select{margin:0px;padding:0px;font-size:14px;}
a{ color:#333; text-decoration:none;}
a:hover{color:#53a029; text-decoration:none;}
.fix:before,.fix:after{content:"";display:table;}
.fix{*zoom:1;}
.fix:after{clear:both;}

body{ max-width:640px; margin:auto;}

/*logo*/
.logo{ width:100%; margin:auto; height:98px; border-bottom:1px #e6e6e6 solid; background:#fff; position:relative;}
h1 img{margin-top:11px; padding-left:2%;}

/*banner*/
.banner {
	width:100%;
	margin:0 auto;
	padding:0;
	background-color:#015f95
}
#wrapper {
	margin:0;
	width:100%;
	height:auto;
	float:left;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;
	
}

#scroller {
	height:auto;
	float:left;
	padding:0;
}

#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
}

#scroller li {
	
	display:block; float:left;
	width:auto; height:auto;
	text-align:center;
	font-size:0px;
	padding:0;
	position:relative;
}

#nav {
	float:left;
    margin-top: -30px;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 3;
	left:50%; 
	margin-left:-52px;
	display:inline;
}


#indicator > li {
	display:block; float:left;
	list-style:none;
	padding:0; margin:0;
}

#indicator {
	display: block;
    margin: 0;
    padding: 0;
    width: auto;
}

#indicator > li {
	width:16px;
	height:16px;
	text-indent:-9999em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:50%;
	border-radius:50%;
	background:url(../images/1.png) no-repeat;
	overflow:hidden;
	margin:0 5px ;
}

#indicator > li.active {
	background:url(../images/2.png);
}

#indicator > li:last-child {
	margin:0 5px ;
}

.zyjs{ float:left; width:100%; padding-top:20px;}
.zyjs ul li{ float:left; width:25%; margin:auto;text-align:center; margin-bottom:15px;letter-spacing:-1px;}
.zyjs ul li img{ width:76%; background:#996699}
.zyjs ul li span{ display:block; font-size:17px; padding-top:8px; }

/*xyjj*/
.xyjj{ float:left;width:100%; margin-top:5px;}
.jj_tu{width:100%; background:url(../images/xczz_tu.jpg) no-repeat; background-size:cover; height:104px; line-height:104px; font-size:28px; text-align:center; color:#fff;}
.jj_tu a,.jj_tu a:hover{color:#fff; }
.xyjj_article{ width:94%; margin:auto; line-height:28px; padding-top:10px;}
.xyjj_article img{ vertical-align:middle; margin-top:-4px;}
.jj_more{ width:104px; height:36px; margin:auto; text-align:center; line-height:36px; color:#fff; font-size:16px; border-radius:5px; background:#53a029; margin-top:14px; margin-bottom:4px;}
.jj_more a,.jj_more a:hover{ color:#fff}
.jj_more:hover{ background:#45921b}

/*xwzx*/
.index_bt{ width:100%; height:44px; line-height:44px; border-top:1px #e4e4e4 solid; padding-bottom:7px; background:url(../images/cx.jpg) no-repeat left bottom #f2f2f2; }
.index_bt i{font-size:20px; padding-left:2%; font-weight:600;}
.index_bt span{ float:right; padding-right:2%; font-size:14px;}
.index_bt span a,.index_bt span a:hover{ color:#549435}

.xwzx{float:left; width:100%; margin-bottom:20px;}
.xwzx ul{ width:94%; margin:auto; padding-top:5px;}
.xwzx ul li{ width:100%; height:90px; overflow:hidden; padding-bottom:15px; padding-top:15px; border-bottom:1px #d3d3d3 dashed}
.xw_l{ float:left; width:36%;}
.xw_l img{ width:100%; height:90px;}
.xw_r{ float:right; width:60%; height:90px;}
.xw_bt{ font-size:18px;height:22px; overflow:hidden}
.date{ font-size:14px; color:#999; padding-top:5px;}
.xw_article{ height:50px; line-height:24px; padding-top:3px; overflow:hidden;}

/*mpjg*/
.mp_bt{font-size:18px; line-height:28px; margin-top:5px;}
.mp_jg{ font-size:20px; color:#ce1518; margin-top:2px;}
.mp_jg span{ font-size:16px; color:#999; text-decoration:line-through}

/*jctp*/
.jctp{float:left; width:100%; }
.jctp ul{ width:98%;  padding-top:13px; padding-left:2%;}
.jctp ul li{ float:left; width:44%; margin:2%; padding:1px; border:1px #d1d1d1 solid;}
.jctp ul li img{ width:100%;}
.jctp ul li span{ display:block; width:100%; text-align:center; padding-top:6px; padding-bottom:6px;}

/*weixin*/
.weixin{ float:left; width:100%; text-align:center; }
.weixin p{ font-size:22px; color:#ce1518; padding-top:20px; font-weight:600;}
.weixin img{ padding-top:15px; padding-bottom:15px;}
.weixin span{ display:block; font-size:16px; color:#333}

.video{ width:94%; margin:auto; margin-top:20px;}
.video img{ width:100%;}

/*bottom*/
.bottom{ float:left;width:100%; margin-top:20px; background:url(../images/foot_bg.jpg) no-repeat top center #eeeeed; position:relative; padding-bottom:85px;}
.bottom_nr{ width:94%; margin:auto; line-height:28px; position:relative; z-index:100}
.gsmc{ padding-top:30px; font-size:22px; padding-bottom:5px;}
.foot_bg{ position:absolute; right:0; top:180px; z-index:0;}

/*foot*/
.foot{ width:100%; position:fixed; left:0; bottom:0; background:#333333; z-index:999}
.foot ul li{ float:left; width:20%; text-align:center; padding-top:10px; padding-bottom:10px;}
.foot ul li img{ text-align:center; }
.foot ul li span{ display:block; font-size:14px; padding-top:2px;}
.foot ul li a,.foot ul li a:hover{ color:#cccccc;}
.foot ul li:hover,.foot ul li.a2{ background:#53a029}
.foot ul li:hover a,.foot ul li.a2 a{ color:#fff;}

.rjym{ float:left; width:100%;padding-top:16px; padding-bottom:90px;}

/*mpjg*/
.mpjg_tu{width:100%; background:url(../images/mpjg-tu.jpg) no-repeat; background-size:cover; height:104px; line-height:104px; font-size:28px; text-align:center; color:#fff;}
.mpjg_xq{ width:94%; margin:auto}
.xq_tu img{ width:100%; margin-top:20px; margin-bottom:12px;}
.mpxq_center{ width:94%; margin:auto;}
.mpxq_center h6{ font-size:20px;}
.mpxq_center p{ font-size:15px; padding-top:15px; padding-bottom:10px; line-height:24px;}
.yuding{ width:100px; height:34px; text-align:center; line-height:34px; border-radius:5px; background:#ce1518; font-size:18px; margin-top:14px;}
.yuding a,.yuding a:hover{ color:#fff}
.mpxq_bottom{ width:94%; margin:auto; margin-top:20px; padding-top:20px; border-top:1px #bab9b9 dashed;}
.mpxq_bottom h6{ font-size:22px; font-weight:600; color:#53a029}
.mpxq_article{ width:100%; font-size:15px; line-height:28px; padding-top:10px;}
.price{ font-size:22px; font-weight:600; margin-top:10px; color:#ce1518}
.price span{ padding-left:10px; font-size:14px; color:#999999; font-weight:normal;text-decoration:line-through}

/* 分页 */
#page{font-family:"宋体";text-align:center; margin-top:20px;}
#page a { display:inline-block; height:27px; line-height:27px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 12px}
#page a.a1 {width:56px;  }
#page a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#page span { display:inline-block; height:27px; line-height:27px; background:#ffba00;color:#fff; text-align:center;padding:0 12px}

/*xcfw*/
.xcfw_tu{width:100%; background:url(../images/xcfw_tu.jpg) no-repeat; background-size:cover; height:104px; line-height:104px; font-size:28px; text-align:center; color:#fff;}
.xcfw{ width:94%; margin:auto; line-height:28px; padding-top:15px;}
.xcfw img{ width:100%}

/*zthd*/
.zthd_tu{width:100%; background:url(../images/zthd_bg.jpg) no-repeat; background-size:cover; height:104px; line-height:104px; font-size:28px; text-align:center; color:#fff;}

/*xczx_tu*/
.xczx_tu{width:100%; background:url(../images/xczx_bg.jpg) no-repeat; background-size:cover; height:104px; line-height:104px; font-size:28px; text-align:center; color:#fff;}

.article{ width:94%; margin:auto; padding-top:20px;}
.article h6{ font-size:22px; line-height:24px; text-align:center}
.time{ text-align:center; font-size:14px; padding-top:10px; padding-bottom:15px; border-bottom:1px #d4d4d4 dashed}
.article_nr{ width:100%; line-height:28px; padding-top:15px;}
.article_nr img{ width:100%; padding-top:15px; padding-bottom:15px;}
.pre{ width:100%; margin-top:30px; padding-top:15px; border-top:1px #d4d4d4 dashed}}
.pre ul li{ line-height:38px;}
.pre ul li span{ font-weight:600;}

/*cjwt*/
.cjwt{ width:94%; margin:auto;}
.cjwt ul li{ width:100%; height:90px; overflow:hidden; padding-bottom:15px; padding-top:15px; border-bottom:1px #d3d3d3 dashed}

/*lxwm*/
.lxwm_tu{width:100%; background:url(../images/lxwm_bg.jpg) no-repeat; background-size:cover; height:104px; line-height:104px; font-size:28px; text-align:center; color:#fff;}
.lxwms{width:94%; margin:auto; margin-top:20px;}
.lxwm_dz{ width:100%; margin-top:20px; padding-top:20px; border-top:1px #cccccc dashed; font-size:16px; line-height:32px;}
.lxwm_dz span{ font-size:18px; font-weight:600}


/*yuding*/
.yudings{ width:94%; margin:auto}
.zxly{ width:100%; margin-top:15px; margin-bottom:20px;}
.itemwarpy{ width:100%;padding:10px 0; } 
.itemwarpy label{ width:100%; text-align:left; font-size: 18px; color:#333333; display: inline-block; vertical-align: middle; margin-bottom:10px;}
.itemwarpy input,.itemwarpy select{vertical-align: middle; height:30px; line-height:30px; border:1px #d0d0d0 solid; background:url(../../images/bd_bg.jpg) repeat-x;}
.itemwarpy input.companyname{ width:100%; }
.itemwarpy input.companynames{ width:100%; height:32px; }
.itemwarpy textarea.jobdescription{ border:1px #dddbdb solid; width:98%; height:180px; vertical-align: top; font-size: 12px; line-height:22px; text-align: left;background:url(../images/bd_bg.jpg) repeat-x top center #fff;}
.fbly_anniu{background:url(../../images/bd_bg.jpg) repeat-x; width:64px; height:25px; margin-left:125px; cursor:pointer;}
.zs{ font-size:12px; font-family:"宋体"; color:#666;}
.yzm_tu img{ padding-left:10px; cursor:pointer; vertical-align:middle; }
.ly_an input{ width:109px; height:32px; background:url(../images/tjly.jpg) no-repeat; color:#fff; font-weight:600; font-family:"微软雅黑"; font-size:14px; line-height:32px; text-align:center; cursor:pointer; display:inline;}
input::-webkit-input-placeholder {
    color:#666;
	font-size:14px
}
input:-moz-placeholder {
    color:#666;
	font-size:14px
}









